<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="NYC High Schools" translatesAutoresizingMaskIntoConstraints="NO" id="oYR-MV-Xbq">
                                <rect key="frame" x="0.0" y="47" width="390" height="763"/>
                            </imageView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" name="AccentColor"/>
                        <constraints>
                            <constraint firstItem="oYR-MV-Xbq" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="NnE-u2-1sm"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="oYR-MV-Xbq" secondAttribute="bottom" id="T9Q-fb-8Rd"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="oYR-MV-Xbq" secondAttribute="trailing" id="cuG-Q5-79a"/>
                            <constraint firstItem="oYR-MV-Xbq" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="vwy-fi-wDK"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="NYC High Schools" width="1200" height="1200"/>
        <namedColor name="AccentColor">
            <color red="0.054901960784313725" green="0.40392156862745099" blue="0.70588235294117652" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
